ipa-acme-manage(1)

NAME
ipa-acme-manage - Manage the IPA ACME service

SYNOPSIS
ipa-acme-manage enable|disable|status

DESCRIPTION
Use the ipa-acme-manage command to enable, disable or retrieve the status of the ACME service on a IPA CA server. In a IPA topology all CA servers capable of ACME will have the ACME service deployed. The service is not enabled by default. It is expected that the ACME service will either be enabled on all CA servers, or disabled on all CA servers. However it must be enabled or disabled on each individual server.

COMMANDS

enable
    Enable the ACME service on this host.

disable
    Disable the ACME service on this host.

status
    Display the status of the ACME service.

EXIT STATUS
0 if the command was successful 1 if an error occurred 2 if the host is not a IPA server 3 if the host is not a CA server